Does "Nsure Identity Manager Integration Module 2.1 for Database (JDBC)"
work with IDM 3.0

I am still trying to track down what happened with the maintenance for
these drivers to get them to the 3.0 versions.

In the mean time, can the 2.1 drivers be used with IDM 3.0?